﻿body > form {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.fixed-modal {
    width: 500px;
    min-height: 150px;
    background-color: white;
    -webkit-box-shadow: 0 0 85px #000000;
    -webkit-box-shadow: 0 0 85px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 0 85px #000000;
    -ms-box-shadow: 0 0 85px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 85px #000000;
    box-shadow: 0 0 85px rgba(0, 0, 0, 0.3);
    z-index: 1000;
}

    .fixed-modal header {
        background-color: #1382ce;
        border-bottom: 2px solid #94b7ed;
        color: white;
        height: 30px;
        line-height: 30px;
    }

        .fixed-modal header .title {
            font-size: 13px;
            font-weight: 700;
            margin-left: 10px;
            vertical-align: middle;
        }

    .fixed-modal .content {
        padding: 5px 10px 5px 20px;
        position: relative;
    }

        .fixed-modal .content label[for] {
            display: inline-block;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            width: 29%;
        }

            .fixed-modal .content label[for].radio-label,
            .fixed-modal .content label[for].k-checkbox-label {
                width: initial;
            }

        .fixed-modal .content input[type=text],
        .fixed-modal .content input[type=password],
        .fixed-modal .content input[type=email] {
            width: 70%;
        }

    .fixed-modal footer {
        min-height: 2.2em;
        line-height: 2.2em;
        padding: 10px;
        position: relative;
    }
